body {
  justify-content: center;
}

.bodybox {
  background-color: #F5EDDC;
  text-align: center;
  margin-bottom: 0;
  padding-bottom: 2.5%;
  justify-content: center;
}

.box {
  border: solid;
  background-color: #B7C4CF;
  margin: 2% 5%;
  padding: 5%;
  box-shadow: 5px 5px #888888;
}
iframe {
  margin: 2% 1%;
}

h1, h3 {
  font-family: 'Anton', sans-serif;
  color: #B2B2B2;
  -webkit-text-stroke-width: 0.7px;
  -webkit-text-stroke-color: black;
}

/* Navbar */
.navbar {
  box-shadow: 0 8px 8px -6px rgba(0, 0, 0, .5);
  background-color: #D7C0AE;
}

.dropdown:hover .dropdown-menu {
  display: block;
  opacity: 0.9;
}
/* h1 border */
.border {
  border: 3px solid black;
  background-color: #D7C0AE;
  margin: 2% 2%;
  padding-top: 1%;
  box-shadow: 5px 5px #888888;
}

/* Textbook */
.bookbox {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1%;
}

/* iframe */
.pd {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
}

/* Footer */

.footer {
  font-family: 'Segoe UI';
  font-weight: 400;
  background-color: #ededed;
  padding: 40px 0;
  padding-bottom: 5px;
  margin-bottom: 0;
}
.footer .social {
  text-align: center;
  padding-bottom: 25px;
  color: #4b4c4d;
}
.footer .social a {
  font-size: 24px;
  color: inherit;
  border: 1px solid #ccc;
  width: 40px;
  height: 40px;
  line-height: 38px;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  margin: 0 8px;
  opacity: 0.75;
}
.footer .social a:hover {
  opacity: 0.9;
}
.footer .copyright {
  margin-top: 1px;
  margin-bottom: 1px;
  text-align: center;
  font-size: 13px;
  color: #aaa;
}
